Page MenuHome

Grease Pencil additional ToDo (Parent Task)
Closed, InvalidPublicTO DO

Description

This task is the parent for any additional task related to Grease Pencil.

Some of these task will be done after merge in Blender 2.8 branch.

Related Objects

StatusSubtypeAssignedTask
ResolvedTO DOJoshua Leung (aligorith)
InvalidTO DOBrecht Van Lommel (brecht)
ResolvedJoshua Leung (aligorith)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
InvalidTO DOAntonio Vazquez (antoniov)
ResolvedDESIGNAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOJoshua Leung (aligorith)
ResolvedCampbell Barton (campbellbarton)
ResolvedCampbell Barton (campbellbarton)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedTO DOJoshua Leung (aligorith)
ResolvedDESIGNWilliam Reynish (billreynish)
ResolvedTO DOAntonio Vazquez (antoniov)
ResolvedAntonio Vazquez (antoniov)
ResolvedTO DOAntonio Vazquez (antoniov)

Event Timeline

Antonio Vazquez (antoniov) changed the status of subtask T55396: UI: Redesign Properties panels from Unknown Status to Resolved.Jun 8 2018, 11:37 AM
Joshua Leung (aligorith) changed the status of subtask T55389: Fix Context functions to get COW data from Unknown Status to Resolved.Jun 12 2018, 3:20 PM
Antonio Vazquez (antoniov) changed the status of subtask T55401: Make a general design for VFX modifiers from Unknown Status to Resolved.Jun 25 2018, 1:11 PM
Antonio Vazquez (antoniov) renamed this task from Grease Pencil after merge ToDo (Parent Task) to Grease Pencil additional ToDo (Parent Task).Jun 29 2018, 9:01 PM
Antonio Vazquez (antoniov) changed the status of subtask T55410: Review Antialiasing support from Unknown Status to Resolved.
Antonio Vazquez (antoniov) updated the task description. (Show Details)
Antonio Vazquez (antoniov) changed the status of subtask T55678: Split Grease Pencil modifiers from Unknown Status to Resolved.Jun 29 2018, 9:06 PM
Antonio Vazquez (antoniov) changed the status of subtask T55953: Fix Brush size selected from toolbar from Unknown Status to Resolved.Jul 12 2018, 5:36 PM
Antonio Vazquez (antoniov) changed the status of subtask T55395: Create new widget for color selector from Unknown Status to Resolved.Jul 15 2018, 4:44 PM
Bastien Montagne (mont29) lowered the priority of this task from 90 to Normal.Jul 22 2018, 6:08 PM
Antonio Vazquez (antoniov) changed the status of subtask T55411: Fix Mode switching Pie Menu from Unknown Status to Resolved.Jul 24 2018, 11:18 AM
Antonio Vazquez (antoniov) changed the status of subtask T55390: UI: Redesign Tool Bar from Unknown Status to Resolved.
Antonio Vazquez (antoniov) changed the status of subtask T55394: UI: Redesign Top Bar from Unknown Status to Resolved.
Antonio Vazquez (antoniov) changed the status of subtask T55621: Annotation Pencil Design from Unknown Status to Resolved.
Antonio Vazquez (antoniov) changed the status of subtask T56013: Create new Toolbar icons from Unknown Status to Resolved.
Antonio Vazquez (antoniov) changed the status of subtask T55455: Enable again annotations in all editors from Unknown Status to Resolved.Aug 1 2018, 11:55 AM
Antonio Vazquez (antoniov) changed the status of subtask T55393: Convert Hero open movie files from Unknown Status to Resolved.Aug 28 2018, 9:56 AM
Antonio Vazquez (antoniov) changed the status of subtask T55400: Convert modifiers custom COW to standard COW from Unknown Status to Unknown Status.Aug 28 2018, 9:58 AM
Brecht Van Lommel (brecht) changed the task status from Unknown Status to Unknown Status.Nov 19 2018, 1:40 PM
Brecht Van Lommel (brecht) claimed this task.

All child tasks were closed. For further work To Do's in the grease pencil project can be created.